.cc-cookies {
    position: fixed;
    width: 100%;
    box-sizing: border-box;
    margin: auto;
    bottom: 0;
    left: 0;
    right: 0;
    color: #000;
    z-index: 1000;
    padding: 20px 10px;
    text-align: center;
    line-height: 2.0;
    background: rgba(255, 255, 255, 0.90);
    border-top: 2px solid #000;
}

.cc-cookies .cc-cookie-accept {
    background: #e41819;
    background: linear-gradient(to bottom, #e41819 0%, #e41819 50%, #d81516 51%, #d81516 100%);
    padding: 9px 16px;
    position: relative;
    border-radius: 4px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    margin-left: 16px;
}

.cc-cookies .cc-cookie-decline {
    color: #999;
    margin-left: 6px;
}

.bodyWrap {
    max-width: 980px;
    margin: 0 auto;
}